/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-list-container HR.clearer, .news-single-item HR.clearer, .news-latest-container HR.clearer{
	clear:right;
	display:none;
}
.news-latest-container HR.clearer {
	clear:left;
}

/*--------------------------------- tt_news LIST view  -----------------------------------*/
.news-list-container {
	background-color:transparent;
}

.news-list-item {
	position:relative;
	top:0;
	left:0;
	width:543px;
	min-height:200px;
	margin-bottom:30px;
	background-image: url(../images/bg_themen_l.gif);
	background-repeat:repeat-y;
	background-position:left;
}

html>body{
	height:200px;
}

.news-list-item h1{
	width:543px;
	height:20px;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	line-height:20px;
	background-color:#008FD5; /*f39f27  99b6cc*/
	background-repeat:repeat;
}

.news-list-item h2{
	margin:0;
	padding-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:18px;
	color:#FFFFFF;
}


.blickpunkt, .jungealtstadt{
	height:auto;
}

.kultur{
	min-height:100px;
}

.blickpunkt h1{
	padding-left:2px;
	width:543px;
}

html>body .blickpunkt h1{
	width:541px;
}

.jungealtstadt h2{
	font-size:14px;
	color:#333333;
	font-weight:bold;
	padding-left:10px;
	padding-top:10px;
}

.jungealtstadt .bodytext{
	padding-left:10px;
	padding-top:10px;
}

.news-timedata{
	font-size:11px;
	font-weight:normal;
	color:#999999;
	margin-bottom:10px;
}


.news-list-item img{
	float:right;
	margin:0 0 0 10px;
	border:1px solid #999999;
	border-top:none;
}

.news-list-container h1 A:LINK,.news-list-container h1 A:VISITED,.news-list-container h1 A:HOVER {
	color:#ffffff;
	padding-left:2px;
	text-decoration:none;
}

.news-list-container h1 A:HOVER{
	text-decoration:underline;
}

.news-list-container P {
	padding-left:5px;
}

.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink A:LINK, .news-list-morelink A:VISITED, .news-list-morelink A:HOVER{
	position:absolute;
	bottom:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#0099cc;
	padding-left:10px;
}

.news-list-date {}
.news-list-imgcaption {}
.news-list-browse {}
.news-search-form {}
.news-search-emptyMsg{}
.news-search-form FORM {}


/*--------------------------------------- AKTUELLSTER NEWSEINTRAG ---------------------------------------*/

#latest .news-list-item {
	position:relative;
	top:0;
	left:0;
	width:543px;
	height:200px;
	margin-bottom:30px;
	background-image: url(../images/bg_themen_l.gif);
	background-repeat:repeat-y;
	background-position:left;
}

#latest .news-list-item h1{
	width:543px;
	height:22px;
	margin:0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	line-height:22px;
	background-color:#008FD5;  /*99b6cc*/
	background-repeat:repeat;
}

#latest .news-list-item h2{
	margin:0;
	padding-left:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	line-height:18px;
	color:#FFFFFF;
}


/*-------------------------------------------------------------------------------------------------------*/

	/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {
	margin:3px;
	border:1px solid #666;
	padding:3px;
	background-color:#F9FFE5;
}
.tx-ttnews-browsebox TD {
	font-size: 10px;
}
.tx-ttnews-browsebox-strong, .tx-ttnews-browsebox-SCell {
	font-weight: bold;
}
.tx-ttnews-browsebox-SCell P,.tx-ttnews-browsebox TD P{
	margin:0px;
}

.tx-ttnews-browsebox-SCell {
	background-color: #BBE53A;
	border:1px solid #666;
}
.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}
	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
	width:533px; /* 543 */
	_height:550px;
	padding-left:10px;
	padding-top:10px;
	margin-bottom:40px;
	background-image: url(../images/bg_artikel.gif);
	background-repeat:repeat-y;
	background-position:left;
}

html>body .news-single-item{
	/*min-height:550px;*/
}

.news-single-item bodytext{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:25px;
}

.news-single-item h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-weight:bold;
	margin-bottom:10px;
}

.news-single-img {
	float: right;
	margin:0 0 10px 10px;
	position:relative;
	/*height:250px;*/
	
}

html>body .news-single-img{
	/*height:300px;*/
}

.newsbild {
	min-height:300px;

}	
.news-single-imgcaption {

	line-height:11px;
	width:180px;
	/*position:absolute;*/
	left:0px;
	/*bottom:-12px;*/
}

html>body .news-single-imgcaption{
	bottom:auto;
}

.news-single-backlink, .news-single-backlink A:LINK, .news-single-backlink A:VISITED, .news-single-backlink A:HOVER {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#333333;
	margin-bottom: 15px;
	margin-top: 10px;
}

.news-single-timedata{
	font-size:11px;
	font-weight:normal;
	color:#999999;
	margin-bottom:10px;
}

.news-single-author,.news-single-imgcaption {
	font-size: 9px;
}

.news-single-author {
	padding-bottom: 3px;
}

.news-single-related,.news-single-files,.news-single-links  {
	border: 1px solid #666;
	margin:0px;
	margin-bottom: 3px;
	padding:3px;
	background-color:#F9FFE5;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left:5px;
	width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */
.news-amenu-container {
	margin-top:10px;
}
.news-amenu-container LI {
	padding-bottom:1px;
}
.news-amenu-container UL {
	padding:3px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:30px;
	border:1px solid #666;
	list-style-type: none;
}
.news-amenu-container H2 {
}
.news-amenu-item-year {
	font-weight: bold;
}

/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
	border:1px solid #666;
	background-color:#F9FFE5;
}
.news-catmenu-header  {
	font-size:11px;
	font-weight:bold;
}
.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}
.news-catmenu DIV img {
	margin:0px;
	padding:0px;
	vertical-align: middle;
}
.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */
.level0 {
	background-color:#fff;
}
.level1 {
	padding-left:10px;
	background-color:#eee;
}
.level2 {
	padding-left:10px;
	background-color:#ddd;
}
.level3 {
	padding-left:10px;
	background-color:#ccc;
}
.level4 {
	padding-left:10px;
	background-color:#bbb;
}


